
/*	-----------------------------------------------------------
	STYLE
	Appearance: margins, fonts, colors
	-----------------------------------------------------------

        Taken from http://www.program-transformation.org.

	*/

/*	-----------------------------------------------------------
	General elements
	-----------------------------------------------------------	*/
	
/* HTML elements */

html body {
  font-family: verdana, lucida, helvetica, sans-serif;
  font-size: medium;
/*  background-image: url("http://losser.labs.cs.uu.nl/~mbravenb/cgn4.jpg"); */
  background-repeat: no-repeat;
  background-color: rgb(100, 100, 240);
  margin:0;
  padding:0;
}

.webtitle {
  margin: 0;
  padding: 10px 30px 5px;
  font-size: 190%;
  color: #005aa0;
  font-size: 220%;
  font-weight: bold;
}

/* be kind to netscape 4 that doesn't understand inheritance */
body, p, li, ul, ol, dl, dt, dd, acronym, h1, h2, h3, h4, h5, h6 {
  background-color:transparent;
}

p {
  margin:1em 0 0 0;
}

table {
  border-collapse:separate;
}

strong, b {
  font-weight:bold;
}
italic {
  font-style:italic;
}

hr {
  color:#FF0000;
  background-color:#1780a7;
  height:1px;
  border:none;
}

pre, code, tt {
  font-size:100%;
  line-height:1.4em;
  color : #600000;
}

pre {
  border: 1px solid #6185a0;
  padding: 6px 6px;
  margin-top    : 1em;
  margin-bottom : 1em;
  margin-left   : 3em;
  margin-right  : 3em;
  background    : #eeeeee;
  color : #600000;
  font-family: monospace;
}

/* Text */

h1, h2, h3, h4, h5, h6 {
  font-family: verdana, lucida, helvetica, sans-serif;
  line-height:104%;
  padding:0;
  margin:1em 0 0.1em 0;
}

h1 {
  font-size:210%;
  color: #ac6004;
  margin:0 0 0.1em 0;
}

.TopicTitle {
  display : block;
  padding-bottom : 3px;
  border-bottom  : 1px solid #999; /* eadaca;; */
}

.WebTitle {
  font-size:110%;
  color: #005aa0;
  margin-bottom: 1em;
  display : block;
  font-style: italic;
 /* text-align : right; */
}

h2 {
  font-size:145%;
  display:block;
  background-color: #ffefa1; 
  color: #fc6900;
  padding:0.2em 0.7em;
  margin:1em -0.7em 0.15em -0.7em;
  height:auto;
}
h3 { font-size:140%; color: #fc6900;}
h4 { font-size:125%; color: #fc6900;}
h5 { font-size:110%; color: #fc6900;}
h6 { font-size:95%; color: #fc6900;}

/* Links */

:link:focus,
:visited:focus,
:link,
:visited,
:link:active,
:visited:active {
  text-decoration:none;
  color: #dbb80c; /* 737a93 */
  background-color:transparent;
}
:link:hover,
:visited:hover {
/* text-decoration:underline; */ /* This is for the left bar links*/ 
  color: #0482ac;
}
a:link img,
a:visited img,
a:hover img,
a:active img {
  background-color:transparent;
}
th a:link,
th a:visited {
  font-weight:bold;
}

/* sorting of table columns */
/* not yet finalized for tables in topic text */

th.SortedAscendingCol a:link,
th.SortedAscendingCol a:visited {
	border-top:1px solid #999; /* a neutral color that should work on light and dark backgrounds */
}
th.SortedAscendingCol a:hover,
th.SortedAscendingCol a:hover {
	text-decoration:none;
	border-top:0;
	border-bottom:1px solid #999;
}
th.SortedDescendingCol a:link,
th.SortedDescendingCol a:visited,
th.SortedDescendingCol a:link,
th.SortedDescendingCol a:visited {
	border-bottom:1px solid #999;
}
th.SortedDescendingCol a:hover,
th.SortedDescendingCol a:hover {
	text-decoration:none;
	border-bottom:0;
	border-top:1px solid #999;
}

/* Forms */

form { 
	display:inline;
	margin:0;
	padding:0;
}
textarea {
	font-family:monospace;
	font-size:100%;
	margin:0.25em 0;
}
input, select {
	font-family:verdana,arial,sans-serif;
	padding:1px;
	/*background-color:#E8F1F9;*/
}
select {
	padding:0;
	font-size:100%;
}
fieldset {
	border:1px solid #22638c;
	padding-left:1em;
}
legend {
	padding: 0.2em 1em;
	color:#8490A1; /* .GrayText value */
	font-size:95%;
	border:1px solid #8490A1; /* .GrayText value */
	background-color:#f8f8f8;
}
label {
	margin-left:0.5em;
	font-size:95%;
	line-height:125%;
}

/**
 * Newsbar
 */
.newsbar {
  width: 19em;
  float: right;
  overflow : hidden;
  font-size : x-small;
  margin-top : 0em;
  margin-right : 0em;
  margin-left : 0.5em;
  margin-bottom : 0.5em;
  padding : 0.5em;
  border:1px solid #999;
  background-color: #d9e3ea;
  /* background-color:#F3EDE7; */
}

/*	-----------------------------------------------------------
	 specific elements
	-----------------------------------------------------------	*/

.Main {
  background-color:white;
  border:1px solid #999;
  font-size: small;
}

/* Top bar */

.TopBar {
  /* background-color: #eadaca; */
  /* #F3EDE7; */
}

.TopBar ul li a:link,
.TopBar ul li a:visited {
  padding:0.25em 0.85em;
  text-decoration:none;
  float:left;
  color:white;
  font-weight:bold;
  background-color:transparent/*#98A2B0*/;
  margin-right:1px;
}
.TopBar ul li a:hover {
  background-color:#b4d5ff;
  color:#1559B3;
  text-decoration:none;
}
.TopBarContents {
  margin:0;
  padding:5px 2em 5px 1em; /* right padding same as .ViewPage .Main */
}

/* Left bar */

.LeftBar {
  background-color: white;
  border:1px solid #999;
  overflow:hidden;
  /* line-height:1.3em; */
}

.LeftBarContents {
  margin  : 0;
  padding : 1em 0 1.7em 1em;
  width   : auto;
  color: #479d78;
  font-size : small;
}

.LeftBarContents a {
  color: #ff7029;
}

.LeftBarContents strong a,
.LeftBarContents strong {
  color: #ff7029;
}

.LeftBar ul {
	padding:0;
	margin:0;
}
/*
.LeftBar strong a:link,
.LeftBar strong a:visited {
	font-weight:bold;
}
*/
.LeftBar li {
	display:block;
	list-style:none;
	width:100%;
}
.LeftBar li a {
	display:block;
	width:98%;
	padding-right:2%;
}
html>body .LeftBar li a {
	width:auto;
}
.LeftBar hr {
	color:#bbb;
	background-color:#bbb;
	height:1px;
	border:none;
}
.LeftBarPersonal {
	margin:-0.5em -1px -0.5em -1em;
	margin-top:1.5em;
	padding:0.25em 0 0.5em 1em;
	background-color:#DFEDFD;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
}
.LeftBarPersonal p {
	margin:0.5em 0 0 0;
}
.LeftBarPersonal a:visited {
	color:#666;
}

.LeftBar > a {
  color: #666666;
}

/* Bottom bar */

.BottomBar {
  margin: 0px;
  padding: 0px;
}
.BottomBarContents {
  margin: 0px;
  padding: 0px;
}

/* Topic text */

.Topic {
	padding-bottom:1.5em;
	background-color:transparent;
}
.Topic table {
	width:auto;
}
.Topic table th a:link,
.Topic table th a:visited {
	text-decoration:none;
}
.Topic ul {
  margin-top:0;
  /* line-height:130%; */
}
.Topic a:link {
  text-decoration: none;
}

.Topic a:visited {
  text-decoration: none;
}

.Topic a:hover {
  /* text-decoration: underline; */
}
.Topic h1 a:link,
.Topic h1 a:visited,
.Topic h2 a:link,
.Topic h2 a:visited {
	text-decoration:none;
	color:#1559B3;
	border:none;
	font-weight:bold;
}
.Topic a:hover {
  color:#737a93; /* color of general links */
}

/**	----------------------------------
*	Attachments table, form
*	---------------------------------- */

.Attachments,
.Form {
	margin:2em 0;
}
.Attachments table,
.Form table {
	border-collapse:collapse;
	padding:0px;
	border-spacing:0px;
	empty-cells:show;
	border:0px;
	font-size:90%;
	color:#888e9c;
	background-color:white;
	border-top:1px solid #ccc;
	border-right:1px solid #ccc;
	border-left:1px solid #ccc;
}
.Attachments table {
	background-color:white;
	line-height:1.4em;
	width:auto;
	voice-family: "\"}\""; /* hide the following for Explorer 5.x */
	voice-family:inherit;
	width:100%;
}
.Attachments th,
.Form th,
.Attachments th,
.Form th {
	padding:0.2em 0.6em;
	height:2.5em;
	border-color:#ccc;
	border-left:1px solid #ccc;
	border-bottom:1px solid #ccc;
	background-color:white;
	vertical-align:middle;
}
.Attachments th.FirstCol,
.Form th.FirstCol {
	border-left:none;
	width:0px;
}
/* don't show any of those ugly sort icons */
.Attachments th img,
.Attachments th a:link img,
.Attachments th a:visited img {
	display:none;
}
.Attachments td,
.Form td {
	border:0px;
	border-bottom:1px solid #ccc;
	padding:0.2em 0.6em;
	background-color:white;
	height:1.4em;
	text-align:left;
	vertical-align:top;
}
/*
.Attachments td {
   white-space:nowrap;
}
*/
.Attachments td.FirstCol,
.Form td.FirstCol {
	border-left:none;
}
.Attachments p,
.Form p {
	display:none;
}
.Attachments th a:link,
.Attachments th a:visited,
.Form th a:link,
.Form th a:visited {
	color:#1559B3;
	border-color:#345;
	text-decoration:none;
}
.Attachments th font,
.Form th font {
	color:#1559B3;
}
.Attachments th a:hover,
.Form th a:hover {
	text-decoration:underline;
	background-color:transparent;
	border-color:#345;
}
.Attachments td a:link,
.Attachments td a:visited,
.Form td a:link,
.Form td a:visited {
	font-weight: normal;
}
.Attachments th.SortedAscendingCol,
.Attachments th.SortedDescendingCol {
	background-color:#DADADA;
}
.Attachments th.SortedAscendingCol a:link,
.Attachments th.SortedAscendingCol a:visited,
.Attachments th.SortedDescendingCol a:link,
.Attachments th.SortedDescendingCol a:visited {
	color:#345;
}
.Attachments th.SortedAscendingCol a:hover,
.Attachments th.SortedDescendingCol a:hover {
	text-decoration:none;
	background-color:transparent;
}

/* TopicAction: actions buttons at bottom of page */

/* If someone has enough insight or time to spare, please
create a div based solution instead of tables */

.TopicAction {
	margin:2em 0 3em 0;
	background-color: #f8f8f8; /* #22638c for Explorer 5.x so the whole row is blue */
}
.TopicAction table,
table.TopicAction {
	padding:0px;
	border-spacing:0px;
	border-collapse:collapse;
	empty-cells:show;
	border:0px;
	font-size:95%;
	color:white;
	width:inherit;
	voice-family: "\"}\""; /* hide the following for Explorer 5.x */
	voice-family:inherit;
	width:100%;
}
.TopicAction a:link,
.TopicAction a:visited {
	color:white;
	border-bottom:1px solid #698FA8;
	text-decoration:none;
	font-weight:bold;
}
.TopicAction a:hover {
	color:#1559B3;
	border-bottom:1px solid #b4d5ff;
}
.TopicAction tr {
	background-color:#22638c;
}
.TopicAction th {
	border:none;
}
.TopicAction td {
	height:2em;
	border:none;
	padding:0.3em 1em;
	vertical-align:middle;
	text-align:left;
}
.TopicAction td.CancelCol {
	text-align:left;
	width:auto;
	voice-family: "\"}\""; /* hide the following for Explorer 5.x */
	voice-family:inherit;
	width:20%;
}
.TopicAction td.SubmitCol {
	text-align:center;
	width:auto;
	voice-family: "\"}\""; /* hide the following for Explorer 5.x */
	voice-family:inherit;
	width:40%;
}
.TopicAction .SubmitOptions {
	background-color:#D4E6FC;
	border:1px solid #B6C6D9;
	margin:0.25em 0;
}
.TopicAction td.AddCol {
	text-align:right;
	width:auto;
	voice-family: "\"}\""; /* hide the following for Explorer 5.x */
	voice-family:inherit;
	width:20%;
}
.TopicAction a:hover {
	color:#1559B3;
	border-bottom:1px solid #b4d5ff;
}
.TopicActionSecondary {
	padding:0.15em 0.5em 0.15em 1em;
	background-color:white;
}
.TopicActionHelp,
.TopicAction .TopicActionHelp {
	background-color:white;
	padding:0;
}
.TopicActionSecondary,
.TopicAction .TopicActionSecondary {
	background-color:#DFEDFD;
	color:#22638c;
	border-top:1px solid #bbb;
}
.TopicActionSecondary td.SubmitCol {
	text-align:left;
}
.TopicActionSecondary a:link,
.TopicActionSecondary a:visited {
	color:#1e5bbd;
	border-bottom:1px solid #A3BCF1;
	text-decoration:none;
}
.TopicActionSecondary a:hover {
	color:#1e5bbd;
	border-bottom:1px solid #b4d5ff;
}
.TopicActionHelp a:link,
.TopicActionHelp a:visited  {
	border-bottom:0px;
}
.TopicAction .Separator {
	display:inline;
	color:white;
}
.TopicAction input,
.TopicAction label {
	font-size:100%;
}

/**	----------------------------------
*	TOC
*	---------------------------------- */

.Toc {
	display:block;
	font-size:95%;
	line-height:1.6em;
	margin:1em 0 2em 0;
	padding:0.3em 0 0.6em 0;
	border-top:1px solid;
	border-bottom:1px solid;
	border-color:#ddd;
}

.Toc ul {
	list-style:outside;
	padding:0 0 0 0.5em;
	margin:0;
	/* list style image ref in .pattern.tmpl */
	/*list-style-image:url(//pub//PatternSkin/i_arrow_down.gif);*/
}
.Toc li {
	margin-left:2em;
}
.Toc .TocTitle {
	margin:0;
	padding:0;
	font-weight:bold;
	color:#666;
}
.Toc a:link,
.Toc a:visited {
	text-decoration:none;
	color:#1e5bbd;
	border:0;
}
.Toc a:hover {
	text-decoration:underline;
}
.Toc li a {
	display:block;	
	width:100%;
}
html>body .Toc li a {
	width:auto;
}

/* Topic info */

.TopicInfo {
	margin:0.5em 0 0 0;
}

/* Revision info */

.RevInfo {
	display:block;
	font-size:95%;
}
.RevInfo em,
.RevInfo i {
	font-style:normal;
}

/* Footer */

.TopicFooter {
	display:block;
	margin-top:1em;
	padding-bottom:2em;
}

/* Homepath */

.HomePath {
	font-size:90%;
}
.HomePath a:hover {
	text-decoration:underline;
}

/* Tool bar at top of topic */

.ToolBar {
	display:block;
	padding:0.3em 0 1em 0;
	margin-left:-0.55em; /* same amount as button padding */
	margin-bottom:0.5em;
}
.ToolBar p {
	clear:both;
	height:0;
	display:none;
}
.ToolBar ul {
	display:inline;
	padding:0;
	margin:0;
	float:left;
	font-size:95%;
}
.ToolBar ul li {
	display:inline;
	color:#8490A1; /* .GrayText value */
	font-weight:bold;
	background-color:transparent;
}
.ToolBar ul li s,
.ToolBar ul li strike {
	padding:0 0.55em;
	float:left;
}
.ToolBar ul li a:link,
.ToolBar ul li a:visited {
	padding:0 0.55em;
	float:left;
	text-decoration:none;
	color:#8490A1; /* .GrayText value */
	font-weight:bold;
}
.ToolBar ul li a:hover {
	background-color:#b4d5ff;
	color:#1559B3;
	text-decoration:none;
}
.ToolBar .RevInfo {
	text-align:right;
}
.ToolbarElem {
	margin-left:0.7em;
}

/* page nav:top to, to bottom */

.PageNav {
	font-size:95%;
	font-weight:bold;
	margin-left:1em;
	margin-bottom:1em;
}

/* Moved message */

.Moved {}

/* search box */

.SearchBox {
	color:#8490A1; /* .GrayText value */
}
.SearchBox td {
	height:50px;
	vertical-align:middle;
	background-color:transparent;
	text-align:right;
}
.SearchBox input {
	border:1px solid #ccc;
}

/* table used in various places */

.VersatileTable table {
	width:auto;
	padding:0px;
	border-spacing:0px;
	border-collapse:collapse;
	empty-cells:show;
	border:0px;
	border:1px solid #ccc;
	margin-top:1em;
	font-size:95%;
}
.VersatileTable th,
.VersatileTable td {
	vertical-align:top;
	border:0px;
	border-top:1px solid #ccc;
}
.VersatileTable td {
	padding:0.2em 0.5em;
	background-color:#F5F7FD;
}
.VersatileTable th {
	padding:0.5em 0.5em;
	vertical-align:top;
	font-weight:bold;
	background-color:#E0E9F7;
}
.VersatileTable .MainCol {
	background-color:white;
}
.VersatileTable .OldCol {
	background-color:#E9E9E9;
}
.VersatileTable input {
	background-color:white;
}
.VersatileTable input.Checkbox {
	background-color:transparent;
}

/*	-----------------------------------------------------------
	Other styles
	-----------------------------------------------------------	*/

.Separator {
	font-family:Arial,sans-serif;
}
.Help ul {
	margin-top:0;
	margin-bottom:0;
}
.Submit,
.Button {
	font-size:90%;
	font-weight:normal;
	padding:0;
	margin:0 0.15em;
}
.Submit {
	color:#041D3A;
	background-color:#f2f2f2;
	border-top:1px solid #fff;
	border-right:1px solid #333;
	border-bottom:1px solid #333;
	border-left:1px solid #fff;
}
.Button {
	color:#05264D;
	background-color:#f2f2f2;
	border:1px solid #aaa;
}
.Checkbox,
.RadioButton {
	border:none;
	background-color:transparent;
}
.Topic .Submit { /* topic submit button */
	background-color:#E8F1F9;
}
.Secondary { }
.Tertiary {
	background-color:#B9D6FA;
}
.Cancel { /* cancel button */
	background-color:#eee;
}
.BroadcastMessage {
	background-color:#ff0;
	color:black;
	padding:0.2em 0.7em;
	margin:0 -0.7em 0.5em -0.7em;
}
.BroadcastMessage b,
.BroadcastMessage strong {
	color:#f00;
}
.Alert {
	color:#f00;
}
.GrayText,
.HelpCol {
	color:#8490A1;
}
.GrayText a:link,
.GrayText a:visited,
.HelpCol a:link,
.HelpCol a:visited {
	color:#8490A1; /* .GrayText value */
	text-decoration:underline;
}
.GrayText a:hover,
.HelpCol a:hover{
	color:#1559B3;
}
.Small {
	font-size:85%;
}
.New { }
.Summary {
	font-size:85%;
	line-height:1.3em;
}
.NewLink {
	background-color:transparent;
}




/*	-----------------------------------------------------------
	View
	styles and overridden styles used in .pattern.tmpl and view.pattern.tmpl
	-----------------------------------------------------------	*/

.ViewPage .Main {
}

.ViewPage .Attachments,
.ViewPage .Form,
.PreviewPage .Attachments,
.PreviewPage .Form {
	background-color:#f1f1f1;
	padding:2em;
	border-top:1px solid #bbb;
	margin-top:0;
	margin-bottom:0em;
}
.ViewPage .TopicAction,
.DiffPage .TopicAction {
  margin:0 0 1.5em 0;
  padding:0.5em 2em 0.6em 2em;
  border : 1px solid #ddd;
  font-size:95%;
  line-height:1.5em;
  color: #98A2B0;
  font-weight:normal;
  background-color: #e8e8e8;
}
.ViewPage .TopicAction a:link,
.ViewPage .TopicAction a:visited,
.DiffPage .TopicAction a:link,
.DiffPage .TopicAction a:visited {
	border-bottom:1px solid #ccc;
	text-decoration:none;
	font-weight:bold;
	color: #98A2B0;
}
.ViewPage .TopicAction a:hover,
.DiffPage .TopicAction a:hover {
  text-decoration: underline;
	/* border-bottom:1px solid #b4d5ff; */
	/* color:#1559B3; */
}
.ViewPage .TopicAction a:active,
.DiffPage .TopicAction a:active {
	color:white;
}

.ViewPage .TopicAction .Separator,
.DiffPage .TopicAction .Separator {
	color: #98A2B0;
}



/*	-----------------------------------------------------------
	Plain
	styles and overridden styles used in plain.pattern.tmpl
	-----------------------------------------------------------	*/
	
.PlainPage .Main {
	padding-top:2.5em;
	padding-bottom:2em;
}
